footer {
    background: linear-gradient(160deg, var(--secondary-color-lighter), var(--secondary-color), var(--secondary-color-lighter));
    color: var(--secondary-contrast) !important;
}

footer h2{
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--secondary-contrast) !important;
    text-transform: uppercase;
}

footer .info-num a{
    text-decoration: none;
    color: var(--secondary-contrast) !important;
    font-weight: 600;
    margin-right: 0.5rem;
    font-size: 1.2rem;
}

footer .info-num p{
    text-decoration: none;
    font-size: 1.1rem;
    font-weight: 600;
}

footer .legales a{
    font-size: .8rem;
    text-decoration: none;
    color: var(--secondary-contrast) !important;
}

footer .copy p{
    font-size: .8rem;
    color: var(--secondary-contrast) !important;
    text-transform: uppercase;
    font-weight: 500;
}

footer .copy a{
    font-size: .8rem;
    text-decoration: none;
    color: var(--secondary-contrast) !important;
    text-transform: uppercase;
    font-weight: 500;
}

footer .copy img{
    /*max-width: 230px!important;*/
    max-height: 30px!important;
    border-radius: 0!important;
}

/* Estilos para los botones de redes sociales */
.btn-social {
    background-color: var(--primary-color) !important;
    /* Color de fondo del botón */
    color: var(--primary-contrast) !important;
    /* Color del ícono del botón */
}

